/* Base style for location map */
.loc-map{
    -webkit-transform: translate3d(0, 0, 0);
}

    .loc-infowindow-loader.is-loading{
        width: 100%; height:50px;
    }

/* Base style for location teasers */
.loc-teaser{
    -webkit-transition: .5s background ease-in; padding: 25px 0 25px 0; margin-left: 0;
}
    .loc-teaser.is-hidden{
        display:none;
    }
    .loc-teaser:hover{
        background: transparent;
    }

    .loc-teaser h3{
        margin-top: 0; margin-bottom: 0.6em; font-size: 18px;
    }

/* Locator search form */
.loc-srch{
    background: #fff; padding: 0; margin-bottom: 25px;
    border-bottom: 1px solid #ddd;
}
    .loc-srch h4{
        margin: 0;
    }

    .loc-srch-form{

    }
        .loc-srch-s{
            width: 100%; padding: 5px;max-width: 230px;height: 40px;
        }

        .loc-srch-dis{
            width: 40px; padding: 5px;
        }


/* Locator search results */
.loc-srch-res{

}
    /* hide no results page by default */
    .loc-srch-res-noresults{
        display:none;
    }

    /* when no results are shown show no results and hide search; */
    .loc-srch-res.is-no-results .loc-srch-res-list, .loc-srch-res.is-no-results .loc-srch-res-map{
        display:none;
    }
    .loc-srch-res.is-no-results .loc-srch-res-noresults{
        display:block;
    }

    /* Map */
    .loc-srch-res-map-wrap{
        float:left;
        background: #fefefe; border: 0; padding: 0; margin-right: -10px;
    }
    .loc-srch-res-map-wrap.is-fixed{
        position:fixed; top:0; margin-left: 298px;
    }
        .loc-srch-res-map{
            width: 588px; height: 588px;
        }


    /* Teaser List */
    .loc-srch-res-list, .wrap-loc-list{
        float: left; width: 298px;  padding: 0;
    }

/* Individual Location Page */
.loc-page{
    float:left; width: 100%; clear:both;
    margin-bottom: 20px;
}

    .loc-page-data{
        float: left; width: 34%;
    }
        .loc-page-data h2{
            margin-bottom: 10px;
        }
    .loc-page-map-wrap{
        float: right; background: #fefefe; border: 0; padding: 0;
        width: 100%;
        max-width: 64%;
        height: 600px;
    }
        .loc-page-map{
            height: 100%;
        }

/* Nearby Locations */
.loc-nearby{
    float:left; margin-top: 20px;
}
    .loc-nearby-item{
        display:inline-block; position: relative; vertical-align: top;
        width: 207px; margin-right: 20px; margin-bottom: 10px;
    }
        .loc-nearby-item .loc-teaser{
            padding-right: 20px;
        }
    .loc-nearby-item:nth-child(4n){
        margin-right:0;
    }

/* Loader styles */
.loader { display: none; width: 24px; height: 24px; text-indent: -9999px;}
.loader.is-loading { display: inline-block; background: url(../images/loader/loader-med.gif) center no-repeat; position: relative; top: 7px;}
.loader-tiny { width: 10px; height: 10px; }
.loader-tiny.is-loading { background-image: url(../images/loader/loader-tiny.gif); }
.loader-sml { width: 16px; height: 16px; }
.loader-sml.is-loading { background-image: url(../images/loader/loader-sml.gif); }
.loader-lrg { width: 48px; height: 48px; }
.loader-lrg.is-loading { background-image: url(../images/loader/loader-lrg.gif); }
.loc-srch-form{display: inline}
.loc-srch-form .label{font-size: 14px; color: #333; padding-left: 0; font-weight: 400}
.loc-srch-form #btn-reset{background: rgba(62,62,62,1); margin-right: 15px}
.loc-srch-form #btn-reset:hover span{color: #fff}
.locator-search-index .loc-srch{text-align: center; padding-bottom: 16px;}
.locator-search-index .loc-srch >h4{background: rgba(62,62,62,1); color: #fff; padding: 10px 20px; margin-top: 17px; margin-bottom: 20px; text-align: left}
.locator-search-index .loc-srch .button{height: 40px; margin-top: -2px; width: 79px; margin-left: 6px}
.locator-search-index .loc-srch .button.btn{background: #95c041; width: 89px;}
.locator-search-index .loc-srch-res h2{background: rgba(62,62,62,1); color: #fff; font-size: 18px; padding: 10px 20px; margin-bottom: 0;}
.locator-search-index .loc-srch-res ul{padding-left: 0px}
.locator-search-index .loc-srch-res ul li{list-style: none}
.locator-search-index .loc-srch-res ul li .loc-teaser, .locator-search-index .loc-srch-res ul li:hover .loc-teaser, .loc-teaser{list-style: none; border-bottom: 1px solid #ddd; background: url('../images/green-pin-large.png') no-repeat 10px 30px!important; padding-left: 70px;}
.locator-search-index .loc-srch-form.error #locator-autocomplete{border-color: red}
.locator-search-index .locations address, .locator-search-index .loc-srch-res-list address{margin-bottom: 5px; line-height: 18px;}
.locator-search-index .locations .link-info{padding-top: 5px; display: inline-block; width: 100%}
.loc-srch-res-map {
    width: 100%!important;
    height: 100%!important;
    max-height: 670px;
}
.loc-srch-res-map-wrap {
    float: right!important;
    width: 69%;
    height: 670px;
    padding: 0!important;
    border: none!important;
    margin-right: 0;
}
.locator-search-index .breadcrumbs ul li.last a{border: 0}
.locator-search-index .breadcrumbs ul li.last:hover a{background: transparent}
.locator-search-index .breadcrumbs ul li.last, .locator-search-index .breadcrumbs ul li.last a{background: #95c041}
.locator-location-index .loc-page{margin-top: 0}
.locator-location-index .loc-page h2{background: rgba(62,62,62,1); color: #fff; padding: 10px 20px; margin-top: 17px; margin-bottom: 20px; text-align: left; font-size: 18px;}
.locator-location-index .opening{border-top: 1px solid #ddd; padding-top: 20px; margin-top: 20px}
.locator-location-index .opening p.strong{font-weight: 700; font-size: 18px; padding-bottom: 5px}
.locator-location-index .opening .hours ul{padding: 0;}
.locator-location-index .opening .hours ul li{
    padding: 3px 0px;
    display: inline-block;
    width: 100%;
    list-style: none;
}
.locator-location-index .opening .hours .hour-left{
    float: left;
    margin-right: 10px;
    width: 45%;
    margin-bottom: 0px;
}
.opening ul p.hour-right {
    float: left;
    margin-bottom: 0px;
}
.locator-location-index .opening .action{border-top: 1px solid #ddd; padding-top: 17px;}
.loc-page .action a {
    float: right;
    height: 40px;
    padding: 0 23px;
    text-decoration: none;
    background-color: #7cc142;
    color: #fff;
    line-height: 39px;
}
.search-areas a, .loc-srch{font-size: 14px; color: #333}
.search-areas a{text-decoration: underline; padding-left: 18px}
#loadmore{background: #95c041; height: 40px; color: #fff; display: inline-block; width: 100%; text-align: center; line-height: 39px;}
@media (max-width: 991px) and (min-width: 890px) {
    .loc-srch-res-map-wrap{width: 65%!important;}
}
@media (max-width: 889px) and (min-width: 768px) {
    .loc-srch-res-map-wrap{width: 60%!important;}
}
@media (max-width: 767px) {
    .loc-srch-res-list, .loc-srch-res-map-wrap, .loc-page-data, .loc-page-map-wrap, .wrap-loc-list{width: 100%!important;}
    .loc-page-data > *{margin: 20px 20px 0 20px}
    .loc-page-map-wrap{max-width: 100%}
}